=== debian/changelog ===
ros-indigo-bwi-tasks (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.10-0trusty) trusty; urgency=high

  * bwi_tasks: fix catkin_lint errors, missing installs (#70 <https://github.com/utexas-bwi/bwi_common/issues/70>)
  * fixed misnomer, changed default locations in go to location and visit door for testing
  * Contributors: Jack O'Quin, Nathan John

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.9-0trusty) trusty; urgency=high

  * Created new task for sending the robot to a specific door.
  * Created go_to_object bwi_tasks, which allows the robot to go to objects annotated on the map.
  * Contributors: FernandezR

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.8-0trusty) trusty; urgency=high

  * merged with yuqian's branch #51 <https://github.com/utexas-bwi/bwi_common/issues/51>
  * added example of using gui to direct the robot
  * added example task that uses the gui in C++
  * Contributors: Jivko Sinapov, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-tasks (0.3.0-0trusty) trusty; urgency=high

  * fix many catkin lint errors
    For remaining error, see #13 <https://github.com/utexas-bwi/bwi_common/issues/13>
  * Initial release - moved bwi_tasks into bwi_common
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000
