=== debian/control ===
Source: ros-indigo-bwi-tasks
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), espeak, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-bwi-kr-execution, ros-indigo-bwi-msgs, ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/bwi_tasks
Standards-Version: 3.9.2

Package: ros-indigo-bwi-tasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-bwi-kr-execution, ros-indigo-bwi-msgs, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-std-msgs
Description: High-level tasks for the UTexas Building-Wide Intelligence project.
